﻿@charset "utf-8";
/* CSS Document */

/* 全局样式 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {font:14px/1.5 simsun,Microsoft YaHei,SimHei,arial,helvetica,sans-serif; color:#333; background:#fff url(../images/home_bgbot.jpg) center bottom no-repeat;}
h1{font-size:34px;}h2{font-size:26px;}h3{font-size:18px; }h4{font-size:16px;}h5{font-size:14px;}h6{font-size:12px;}
fieldset, img {border:0;}
li,dl,dd {list-style-type:none;}
ol,ul {list-style:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select, button {font-family:inherit; font-size:inherit; font-weight:inherit; outline:none;}
textarea {overflow:auto; padding:10px;}

/*全站链接颜色*/
a:link{color:#333;}
a:visited{color:#333;}
a:hover{color:#c00;}
a:active{color:#333;}

strong {font-weight:bold;}
a {color:#333; text-decoration:none;} 
a:hover {color:#c00; text-decoration:underline;}

/*通用样式*/
.space1,.space2,.space4,.space5,.space7,.space8,.space9,.space10,.space15,.space20,.space25,.space30,.space59 {clear:both; font-size:1px; height:0; line-height:1px;}
.space1 {height:1px;}.space2 {height:2px;}.space4 {height:4px;}.space5 {height:5px;}.space7 {height:7px;}.space8 {height:8px;}.space9 {height:9px;}.space10 {height:10px;}.space15 {height:15px;}.space20 {height:20px;}.space25 {height:25px;}.space30 {height:30px;}.space59 {height:59px;}
.hidden {display:none;}.invisible{visibility:hidden;}
.fb {font-weight:bold;}.fn {font-weight:normal;}
.text-c {text-align:center}.text-l {text-align:left}.text-r {text-align:right;}
.fl {float:left}.fr {float:right}.pr {position:relative}.pa {position:absolute;}
.mr10 {margin-right:10px;}
.mr40 {margin-right:40px;}
.mt20 {margin-top:20px;}
.mb20 {margin-bottom:20px;}
.pt60 {padding-top:60px;}

.clear {zoom:1;}
.clear:after {visibility:hidden;display:block;font-size:0;content:"1";clear:both;height:0;}
.fle {float:left; _display:inline;}
.fri {float:right; _display:inline;}

/*颜色预定义 可以随时增加*/
.Blue_b,a.Blue_b:link,a.Blue_b:visited {color:#004276; font-weight:bold;}
a.Blue_b:hover{color:#c00;}
.more,a.more:link,a.more:visited {color:#9b9b9b; font-size:12px; height:38px; line-height:38px; padding-right:15px; background:url(../images/more01.gif) right center no-repeat;}
a.more:hover{color:#c00;}
.more2,a.more2:link,a.more2:visited {color:#9b9b9b; font-size:12px; padding-right:15px; background:url(../images/more01.gif) right center no-repeat;}
a.more2:hover{color:#c00;}
.more3,a.more3:link,a.more3:visited {color:#9b9b9b; font-size:12px; height:24px; line-height:24px; padding-right:15px; background:url(../images/more01.gif) right center no-repeat;}
a.more3:hover{color:#c00;}
.more4,a.more4:link,a.more4:visited {color:#9b9b9b; height:23px; line-height:23px;}
a.more4:hover{color:#c00;}

/*字体颜色 可以随时增加*/
.time14 {font-size:13px; color:#717171; font-family:Verdana, Helvetica, Arial, sans-serif;}
.Red14 {font-size:14px; color:#af0800;}
.Black {color:#333;}

/*字体大小 可以随时增加*/
.en12 {font:12px Verdana, Arial, Helvetica, sans-serif; padding-top:2px}

/*边框 可以随时增加*/
.border {border:1px solid #c5c5c5;}

/*网站宽度 可以随时增加*/
.wrapper {width:100%; height:473px; position:relative; margin:0 auto;}
.home_bgtop {width:100%; background:url(../images/home_bgtop.jpg) center top no-repeat;}
.w1000 {width:1000px; margin:0 auto; background:#fff;}
.w1239 {width:1239px; padding:0 10px; margin:0 auto; background:#fff;}
.w1239_bgfooter {width:1239px; padding:0 10px; margin:0 auto; background:url(../images/home_bgfooter.png) left bottom repeat-x;}
.w248 {width:248px; margin:0 auto;}
.w280 {width:280px; margin:0 auto;}
.w310 {width:310px;}
.w470 {width:470px; overflow:hidden;}
.h63 {height:63px;}
.h249 {height:249px;}
.h284 {height:284px;}
.h301 {height:301px;}
.h303 {height:303px;}
.h334 {height:334px;}
.h369 {height:369px;}
.min-h {min-height:793px;}
.min-h400 {min-height:400px;}
.min-h500 {min-height:500px;}
.min-h800 {min-height:800px;}
.min-h900 {min-height:900px;}
.min-h1080 {min-height:1080px;}
.min-h1130 {min-height:1130px;}

/*背景颜色 可以随时增加*/
.Bg_red {background:#c00;}

/*行间距 可以随时增加*/
.line-he26 {line-height:26px;}
.line-he26 p {margin-bottom:15px;}

/* 页面布局样式 */
/* header */
.header_bg {width:100%; height:245px; z-index:9998; position:absolute; left:0; top:0; background:url(../images/header.png) center top no-repeat;}
.header_bg .headbox {width:1000px; margin:0 auto; position:relative;} 
a.but {width:430px; height:36px; display:block; position:absolute; left:0; top:62px;}
.nav {width:100%; height:64px; z-index:9997; position:absolute; left:0; top:430px; background:url(../images/nav_bg.png) center bottom no-repeat;}
.nav_bg {height:44px; background:#dc0006;}
.nav_menu {width:1259px; margin:0 auto;}

/* banner滚动图片 */
#full-screen-slider {width:100%; height:430px; float:left; position:relative}
#slides {display:block; width:100%; height:430px; list-style:none; padding:0; margin:0; position:relative}
#slides li {display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a {display:block; width:100%; height:100%; text-indent:-9999px}
#pagination {display:block; list-style:none; position:absolute; left:60%; top:400px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li {display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF}
#pagination li a {display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {background:#c00}

/* 焦点图片slide */
.slide,.slide li{width:638px;height:304px;background-color:#dedede;}
.slide{overflow:hidden;border:1px #dedede solid;position:relative; float:left;}
.slide li{position:absolute; overflow:hidden; display:none;top:0;}
.slide li.current{display:block;}
.slide li .image{position:absolute;top:0px;left:0px;}
.slide li .text{width:180px; height:304px; position:relative; line-height:34px; top:0px; left:459px;}
.slide li .text a{color:#fff;font-size:14px;}
.slide li img{width:459px;height:304px;}
.slide li .text h2 {width:150px; margin:30px auto 0;}
.slide li .text h2 a{font:18px/28px Microsoft YaHei,simsun;color:#333;}
.slide li .text p{font:12px/22px "simsun";width:150px;margin:0px auto 0;color:#929292;}

.slide .triggers{position:absolute;z-index:1;width:459px;text-align:center;bottom:10px;height:38px;right:0;left:1px;padding:0 0 8px;}
.slide .triggers a{font-size:11px;line-height:12px;color:#000;overflow:hidden;border-radius:1px;-webkit-text-size-adjust:none;float:none;width:62px;height:42px;text-align:center;display:inline-block;background:0;margin:0 3px 0 0;}
.slide .triggers a:hover{text-decoration:none;}
.slide .triggers a img{width:58px;height:38px;border:1px #999 solid;vertical-align:middle;opacity:.6;}
.slide .triggers a.current img{border:2px #dc0006 solid;opacity:1;}

.slide .icon-dot{display:inline-block;position:absolute;top:267px;right:15px;}
.slide .icon-dot a{width:11px;height:11px;display:inline-block;background-image:url(../images/nav.png);background-repeat:no-repeat;background-position:-1px -1px;overflow:hidden;margin:0 2px;}
.slide .icon-dot a.current{background-position:-1px -12px;}

.slide .link-watch{width:30px;height:44px;display:none;position:absolute;top:110px;background:url(../images/arrow.png) no-repeat 0 -57px;filter:alpha(opacity=60);cursor:pointer;}
.slide .link-watch.pre{left:-1px;}
.slide .link-watch.next{left:429px;right:0;background-position:right -57px;}
.slide .link-watch.down{background-position-y:-2px;}

/* 布局样式 */
.col_l {width:950px; float:left;}
.col_r {width:280px; float:right;}

/* 新闻样式 */
.list01 li {height:26px; line-height:26px; padding-left:16px; background:url(../images/star.gif) 0 8px no-repeat; overflow:hidden;}
.list01 li span {width:22px; height:26px; line-height:24px; padding-left:10px; vertical-align:top;}

/* 通知公告 */
.col01 {width:589px; float:right;}
.col02 {border:1px solid #e5e5e5; border-width:0 1px 1px 1px; background:#fff;}
.col02 .tit01 {width:557px; height:38px; line-height:38px; font-size:12px; color:#767676;  margin:0 auto;}
.col02 .tit01 h2 {width:141px; height:38px; float:left; background: url(../images/tit01.gif) left center no-repeat;}

.txt01 {width:557px; margin:0 auto;}
.txt01 h3 {height:49px; line-height:49px; padding-top:4px; margin-bottom:10px; font-family:SimHei,simsun; border-bottom:1px solid #e5e5e5; color:#ba0c01; font-weight:normal;}
.txt01 h3 a {color:#c00;}
.txt01 h3 a:hover {color:#c00;}

/* 党建动态 */
.col02 .tit02 {width:918px; height:17px; line-height:17px; font-size:12px; padding:10px 0; color:#767676; margin:0 auto;}
.col02 .tit02 h2 {width:70px; height:17px; float:left; background: url(../images/tit02.gif) left center no-repeat;}

.col02 .tit02 a {color:#5c5c5c;}
.col02 .tit02 a:hover {color:#c00;}
.col02_box {width:918px; margin:0 auto;}
.txt02 {width:438px;}
.txt02 .tit03 {height:23px; line-height:23px; background: url(../images/tit03.gif) left center no-repeat; padding-left:12px;}
.txt02 .tit03 h5 {color:#c00;}
.txt02 .tit03 span { float:right; font-size:12px; padding-top:7px;}
.txt02 .conl {width:318px; float:left;}
.txt02 .conr {width:105px; float:right; padding-top:4PX;}

/* 右侧栏目导航 */
.tit04 {width:80px; height:27px; position:absolute; left:16px; top:-3px;}
.tit04_1 {background:url(../images/tit04.gif) 0 0 no-repeat;}
.tit04_2 {background:url(../images/tit04.gif) 0 -28px no-repeat;}
.tit04_3 {background:url(../images/tit04.gif) 0 -56px no-repeat;}
.tit04_4 {background:url(../images/tit04.gif) 0 -84px no-repeat;}
.tit04_5 {background:url(../images/tit04.gif) 0 -112px no-repeat;}

.menuBox {width:261px; height:226px; padding-top:30px; margin:0 auto;}
.menuBox ul li {width:74px; height:112px; font-size:12px; float:left; margin:0 6px 0 7px;}
.menuBox ul li a {padding-top:82px; display:block; text-align:center;}
.menuico1 {background:url(../images/menu_ico.png) 0 0 no-repeat;}
.menuico2 {background:url(../images/menu_ico.png) -87px 0 no-repeat;}
.menuico3 {background:url(../images/menu_ico.png) -174px 0 no-repeat;}
.menuico4 {background:url(../images/menu_ico.png) 0 -123px no-repeat;}
.menuico5 {background:url(../images/menu_ico.png) -87px -123px no-repeat;}
.menuico6 {background:url(../images/menu_ico.png) -174px -123px no-repeat;}

/* 干部工作 | 人才工作 | 领导讲话 */
.col02 .tit05 {width:438px; height:17px; line-height:17px; font-size:12px; color:#767676; margin:0 auto 14px auto; padding:10px 0 8px 0; border-bottom:1px solid #dbdbdb;}
.col02 .tit05 h2 {width:70px; height:17px; float:left;}
.tit05_1 {background:url(../images/tit05_1.gif) left center no-repeat;}
.tit05_11 {background:url(../images/tit05_11.gif) left center no-repeat;}
.tit05_2 {background:url(../images/tit05_2.gif) left center no-repeat;}
.tit05_3 {background:url(../images/tit05_3.gif) left center no-repeat;}
.tit05_4 {background:url(../images/tit05_4.gif) left center no-repeat;}
.txt03 {width:438px; margin:0 auto;}
.txt04 {width:248px; margin:0 auto; padding-top:32px;}
.tit05_more {position:absolute; right:16px; top:0;} 


.col02 .tit055 {width:438px; height:17px; line-height:17px; font-size:12px; color:#767676; margin:0 auto 14px auto; padding:10px 0 8px 0; border-bottom:1px solid #dbdbdb;}
.col02 .tit055 h2 {width:90px; height:17px; float:left;}

.tit055_3 {background:url(../images/a4.gif) left center no-repeat;}
.tit055_33 {background:url(../images/a5.gif) left center no-repeat;}




/* 图片专栏 | 文件法规 */
.col_l .tit06 {height:26px; line-height:26px; font-size:12px; color:#767676; background:url(../images/tit06_bg.gif) left bottom repeat-x;}
.col_l .tit06 h2 {width:146px; height:26px; float:left;}
.tit06_1 {background:url(../images/tit06_1.gif) left bottom no-repeat;}
.tit06_2 {background:url(../images/tit06_2.gif) left bottom no-repeat;}
.tit06_3 {background:url(../images/tit06_3.gif) left bottom no-repeat;}
.tit06_4 {background:url(../images/tit06_4.gif) left bottom no-repeat;}

.col_l .col03 {}
.col_l .col03_l {width:335px; height:276px; float:left; padding-top:15px;}
.col_l .col03_l img {width:335px; height:222px;}
.col_l .col03_l p {font-size:12px; line-height:20px; padding-top:10px;}
.col_l .col03_r {width:615px; height:282px; float:right;}
.col_l .col03_r ul li {width:190px; height:126px; float:left; margin:15px 0 0 15px;}
.col_l .col03_r ul li img {width:190px; height:126px;}

/* 调研信息 | 远程教育 | 推文荐书 */
.txt05 {width:248px; margin:0 auto; padding-top:40px;}
.txt05 img {padding-bottom:14px;}

/* 援疆工作 | 组工论坛 | 党代表直通车 */
.col04 {height:182px; border-bottom:1px solid #e7e7e7; background:#f4f4f4;}
.txt06 {width:280px; margin:0 auto; padding-top:9px;}
.col02 dl dt {width:85px; height:63px; float:left}
.col02 dl dd {line-height:22px; font-size:12px; padding-top:11px;}

/* 页脚 */
.footer {width:644px; margin:0 auto; padding-top:12px; padding-left:14px;}
.footer_l {width:564px; float:left; text-align:center; font-size:12px; line-height:24px; padding-top:4px; color:#666;} 
.footer_l a {color:#666;}
.footer_l a:hover {color:#c00;}
.footer_r {width:80px; float:right;} 

/*-------------------------------------------------------------    内页样式    ----------------------------------------------------------------------------*/

/* 内页左边页面css */
.demo-left {width:280px; padding:20px 10px; float:left; background:#f5f6f6;}
.col02 .tit06 {width:238px; height:17px; font:18px/17px Microsoft YaHei,simsun,SimHei,arial,helvetica,sans-serif; color:#767676; margin:0 0 14px 0; padding:10px 0 8px 0; border-bottom:1px solid #dbdbdb;}
.col02 .tit06 span {padding-left:20px; color:#333;}

/* 内页左边菜单css */
.side_left {width:238px; margin-bottom:100px;}
.side-menu {padding-bottom:23px; background:#fff;}
.side-menu h2 {font-size:24px; height:57px; line-height:60px; margin-bottom:4px; padding-left:20px; background:#b1001b; color:#fff;}
.side-menu h2 span {margin-left:5px; color:#ce4949; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.side-menu ul li {width:238px; margin-bottom:2px;}
.side-menu ul li .tit {position:relative; width:238px; height:36px; line-height:36px; background:#f0f0f0; border-radius:3px;}
.side-menu ul li .tit a {display:block; height:36px; padding-left:20px; font-size:14px;}
.side-menu ul li .tit a:hover {background:#c00; font-weight:bold; color:#fff; transition:all 0.3s; border-radius:3px; text-decoration:none;}
.side-menu ul li .tit .icon {position:absolute; width:13px; height:13px; left:200px; top:11px; background:url(../images/bg8.png) no-repeat center;}
.side-menu ul li .tit .icon i {display:block; width:13px; height:13px; background:url(../images/bg11.png) no-repeat; background-position:-13px 0; transition:all 0.3s;}
.side-menu ul li .subson {padding:6px 0;}
.side-menu ul li.on .subson {display:block;}
.side-menu ul li .subson dl dd {padding:0 10px 0 40px; height:36px; line-height:36px; border-top:1px solid #d9d9d9; background:#f5f6f6 url(../images/bg16.png) no-repeat 205px center;}
.side-menu ul li .subson dl dd a {display:block; color:#555;}
.side-menu ul li .subson dl dd:hover,.side-menu ul li .subson dl dd.on {background:#fff url(../images/bg17.png) no-repeat 205px center; color:#333}
.side-menu ul li .subson dl dd:hover a,.side-menu ul li .subson dl dd.on a {color:#c00;}
.side-menu ul li:hover .tit .icon i {background-position:0px 0;}
.side-menu ul li.on .tit {background:#c00; font-weight:bold;}
.side-menu ul li.on .tit a {color:#fff;}
.side-menu ul li.on .tit .icon {background:url(../images/bg12.png) no-repeat center; transition:all 0.3s;}
.side-menu ul li.on .tit .icon i {background:url(../images/bg10.png) no-repeat; background-position: 0 -13px; transition:all 0.3s;}
.side-menu ul li:hover .tit .icon i {background-position:0px 0;}
.side-menu ul li.on:hover .tit .icon i {background:url(../images/bg10.png) no-repeat; background-position:0px 0;}

/* 内页右边页面css */
.demo-right {width:909px; padding:10px 0 30px 0;}
.demo-right .title {margin-bottom:20px; height:40px; line-height:40px; font-size:24px; color:#333; border-bottom:1px solid #e5e5e5;}
.demo-right .site {float:right; font-size:12px; line-height:28px; color:#c00; padding:12px 0 0 15px; background:url(../images/bg7.png) no-repeat left 21px;}
.demo-right .site i {font-family:simsun,SimHei,arial,helvetica,sans-serif; height:28px; padding:0 10px; text-align:center; font-style:normal; color:#6b6b6b;}
.demo-right .site a {color:#6b6b6b;}
.demo-right .site a:hover {color:#c00;}

/* 内页机构设置css */
.scrBtn {width:838px; margin:0 auto;}
.scrBtn li {width:160px; height:44px; border:1px solid #fff;  margin:15px 20px; float:left; position:relative; background:#c00 url(../images/triS.png) 17px center no-repeat;}
.scrBtn li a {width:160px; height:44px; display:block; color:#fff;}
.scrBtn li a .scrTxt {position:absolute; top:0px; left:38px; line-height:44px; font-family:Microsoft YaHei,simsun,SimHei; font-size:20px;}
.scrBtn li a .scrTxt h1 {font-size:16px; line-height:26px; font-family:Microsoft YaHei,simsun,SimHei; font-weight:normal;}
.scrBtn li a .scrTxt h2 {font-size:14px; line-height:16px; font-weight:normal; text-transform:capitalize;}
.scrBtn li:hover {background-image:url(../images/triB.png) !important; background-color:#6b6b6b !important; border-color:#6b6b6b !important;}
.scrBtn li a .scrTxt.f16 {font-size:16px;}
.scrBtn li a .scrTxt h2.f12 {font-size:12px;}






/* 新闻列表css */
.newslist ul li {background:#f5f5f5; padding:10px 0; margin-bottom:1px; font-family:Microsoft YaHei,simsun,SimHei,arial,helvetica,sans-serif;}
.news_txt {width:869px; overflow:hidden; font-size:12px; padding:0 20px;}
.news_txt h3 {line-height:20px; color:#333; font-size:14px;}
.news_txt h3 a {display:inline-block; line-height:30px; color:#333; font-size:14px;}
.news_txt p {color:#9c9c9c; line-height:20px;}
.news_txt p a.more_news {display:inline-block; margin-top:5px; padding-right:17px; background:url(../images/news_icon.png) no-repeat right center;}
.newslist ul li.over {background:#db4c4c; color:#fff;}
.newslist ul li.over .news_txt h3 a,
.newslist ul li.over .news_txt h3 a:hover,
.newslist ul li.over .news_txt p,
.newslist ul li.over .news_txt p a.more_news,
.newslist ul li.over .news_txt p a.more_news:hover {color:#fff;}
.newslist ul li.over .news_txt p a.more_news {background:url(../images/news_icon01.png) no-repeat right center;}
.newslist ul li.over .news_pic a img {border:3px solid #fab4b4;}

/* 图片列表css */
.piclist ul li {background:#f5f5f5; padding:10px 0; margin-bottom:1px; font-family:Microsoft YaHei,simsun,SimHei,arial,helvetica,sans-serif;}
.pic_txt {width:869px; overflow:hidden; font-size:12px; padding:0 20px;}
.pic_txt h3 {line-height:20px; color:#333; font-size:14px;}
.pic_txt h3 a {display:inline-block; line-height:20px; color:#333; font-size:14px;}
.pic_txt h3 span {color:#9c9c9c; line-height:20px;}
.pic_txt h3 span a.more_news2 {display:inline-block; padding-right:17px; background:url(../images/news_icon.png) no-repeat right center; font-size:12px; font-weight:normal;}
.piclist ul li.over {background:#db4c4c; color:#fff;}
.piclist ul li.over .pic_txt h3,
.piclist ul li.over .pic_txt h3 a,
.piclist ul li.over .pic_txt h3 a:hover,
.piclist ul li.over .pic_txt span,
.piclist ul li.over .pic_txt span a.more_news2,
.piclist ul li.over .pic_txt span a.more_news2:hover {color:#fff;}
.piclist ul li.over .pic_txt span a.more_news2 {background:url(../images/news_icon01.png) no-repeat right center;}

.piclist dl {width:905px; margin:0 auto; padding-top:10px;}
.piclist dl dd {width:177px; height:129px; float:left; margin:0 2px;}
.piclist dl dd a img {width:169px; height:111px; border:1px solid #e2e0e0;}
.piclist dl dd a:hover img {border:1px solid #c00;}
.piclist dl dd a {padding:3px; background:#fff; display:block;}
.piclist dl dd a:hover {background:#c00;}

/* 推荐书籍css */
.book {width:840px; margin:0 auto;}
.book ul li {width:180px; height:331px; float:left; margin:0 15px;}
.book ul li a img {width:172px; height:268px; border:1px solid #e2e0e0;}
.book ul li a:hover img {border:1px solid #c00;}
.book ul li a {padding:3px; background:#fff; display:block;}
.book ul li a:hover {background:#c00;}
.book ul li a p {height:40px; line-height:40px; padding:0 5px; text-align:center; color:#333; background:#e2e0e0; overflow:hidden;}
.book ul li a:hover p {color:#fff; background:#c00;}

/* 无缝滚动css */
.txtMarquee-top{padding-top:10px;}

/* 正文页面css */
.demo-right0 {width:1000px; padding-bottom:30px;}
.demo-right0 .title {margin-bottom:30px; height:40px; line-height:40px; font-size:24px; color:#333; border-bottom:1px solid #e5e5e5;}
.demo-right0 .site {float:right; font-size:12px; line-height:28px; color:#c00; padding:12px 0 0 15px; background:url(../images/bg7.png) no-repeat left 21px;}
.demo-right0 .site i {font-family:simsun,SimHei,arial,helvetica,sans-serif; height:28px; padding:0 10px; text-align:center; font-style:normal; color:#6b6b6b;}
.demo-right0 .site a {color:#6b6b6b;}
.demo-right0 .site a:hover {color:#c00;}

/* 正文css */
.newsContent {}
.newsContent h1{font-size:20px; text-align:center; font-weight:normal; line-height:80px; color:#6c5a54;}
@media screen and (max-width:1000px){
 .newsContent h1{font-size:2em;} 
}
.newsContent .info {border-top:1px dashed #dbd4cd; border-bottom:1px dashed #dbd4cd; line-height:35px; text-align:center; margin-bottom:35px;}
.newsContent .info span {margin:0 15px;}
.newsContent .info span i {color:#c00; font-style:normal;}
.newsContent .text {line-height:2em; color:#757575; font-size:15px;}
#content-fontsize * {word-break:normal!important; font-family:"Microsoft Yahei"!important; }
.newsContent .text p {line-hieght:1.7em; margin-top:24px;}
.newsContent .text h5 {text-align:center; margin-bottom:30px;}
.newsContent .text h5 img {min-width:700px; max-width:800px;}
.newsContent .text{color:#333;}
.news_number {line-height:40px; text-align:center;}

    #haoetv{position:fixed!important;position:absolute;right:0;bottom:0;top:expression(offsetParent.scrollTop+offsetParent.clientHeight-150);cursor:pointer;}
    #close{position:fixed!important;position:absolute;right:0;bottom:0;top:expression(offsetParent.scrollTop+offsetParent.clientHeight-149);cursor:pointer;}
	
	#haoetv1{position:fixed!important;position:absolute;left:0;bottom:0;top:expression(offsetParent.scrollTop+offsetParent.clientHeight-150);cursor:pointer;}
    #close1{position:fixed!important;position:absolute;left:0;bottom:0;top:expression(offsetParent.scrollTop+offsetParent.clientHeight-149);cursor:pointer;}